.logo-image img {
	filter: grayscale(100%);
	transition: filter 0.3s ease-in-out;
	cursor: pointer;
}

.logo-image img:hover {
	filter: grayscale(0%);
}


.swiper-slide-bg img {
  transform: scale3d(1.05, 1.05, 1.05);
}

.pan-left {
animation: panleft linear 15s ;
}

.pan-right {
animation: panright linear 15s;
}

.pan-down {
animation: pandown linear 15s;
}

.pan-up {
animation: panup linear 15s infinite;
}

.zoom-out {
animation: zoomout linear 30s infinite;
}

.zoom-in {
animation: zoomin linear 30s infinite;
}

	

@keyframes panleft {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
80% {
  transform: scale3d(1.05, 1.05, 1.05 ) translate3d(2%, 0px, 0px);
}
100% {
  transform: scale3d(1.05, 1.05, 1.05);
}
}

@keyframes panright {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
80% {
  transform: scale3d(1.05, 1.05, 1.05 ) translate3d(-2%, 0px, 0px);
}
100% {
    transform: scale3d(1.05, 1.05, 1.05);
}
}

@keyframes pandown {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
80% {
  transform: scale3d(1.05, 1.05, 1.05 ) translate3d(0, -4%, 0);
}
100% {
  transform: scale3d(1.05, 1.05, 1.05);
}
}

@keyframes panup {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
80% {
  transform: scale3d(1.05, 1.05, 1.05) translate3d(0, 4%, 0);
}
100% {
  transform: scale3d(1.05, 1.05, 1.05);
}
}

@keyframes zoomout {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
50% {
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
}
100% {
  transform: scale3d(1.05, 1.05, 1.05);
}
}


@keyframes zoomin {
0% {
  transform: scale3d(1.05, 1.05, 1.05);
}
50% {
  transform: scale3d(1.1, 1.1, 1.1) translate3d(0, 0, 0);
}
100% {
  transform: scale3d(1.05, 1.05, 1.05);
}
}